Parameters
| Name | Type | Description |
|---|---|---|
| tenant* | path string | The Tenant.Code |
The Tenant.Code |
||
| client* | path string | |
| taxYear* | path string | |
Request Body*
{
"securities": {
"taxTakenOff": 0,
"grossAmount": 0,
"netAmount": 0
},
"foreignInterest": [
{
"countryCode": "...",
"amountBeforeTax": "...",
"taxTakenOff": "...",
"specialWithholdingTax": "...",
"foreignTaxCreditRelief": "..."
}
]
}
Responses
200 OK
400 Bad Request
401 Unauthorized – Invalid or missing API key
404 Not Found